Subject: Forum activity on: Vertical Text not spacing evenly
From: [email-masked]
To: [email-masked]
Date: Thu, 08 May 2025 20:48:27 -0000

Dear Adriana calderón,

A new post on the topic "Vertical Text not spacing evenly" by Jerry381:
---
Hello. Newbie question here. I'm trying to use the vertical text feature. I am able to get the text to flip from horizontal to vertical. However when I do this the spacing between the letters is huge. When I click on the AA box and open the drop down menu the 4 boxes appear. I'm using the first box (spacing between letters) to adjust the spacing. But when I adjust the spacing it doesn't adjust evenly (see snapshot). Guessing this is an easy fix but I'm stumped. I appreciate the advise! 
----
Link: http://www.inkscape.org/forums/questions/vertical-text-not-spacing-evenly/#c79876

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.